---
a3Com: 1.3.6.1.4.1.43
brouterMIB: 1.3.6.1.4.1.43.2
a3ComBridge: 1.3.6.1.4.1.43.2.9
a3ComBrgGen: 1.3.6.1.4.1.43.2.9.1
a3ComBrgCtl: 1.3.6.1.4.1.43.2.9.1.1
a3ComBrgAgeCtl: 1.3.6.1.4.1.43.2.9.1.2
a3ComBrgFwallCtl: 1.3.6.1.4.1.43.2.9.1.3
a3ComBrgLearnCtl: 1.3.6.1.4.1.43.2.9.1.4
a3ComBrgForwardCtl: 1.3.6.1.4.1.43.2.9.1.5
a3ComBrgAppleCtl: 1.3.6.1.4.1.43.2.9.1.6
a3ComBrgFwTblCtl: 1.3.6.1.4.1.43.2.9.1.7
a3ComBrgFwTblSize: 1.3.6.1.4.1.43.2.9.1.8
a3ComBrgBLimitTimer: 1.3.6.1.4.1.43.2.9.1.9
a3ComBrgStExtTable: 1.3.6.1.4.1.43.2.9.1.10
a3ComBrgStExtEntry: 1.3.6.1.4.1.43.2.9.1.10.1
a3ComBrgStExtAdd: 1.3.6.1.4.1.43.2.9.1.10.1.1
a3ComBrgStExtRcvPort: 1.3.6.1.4.1.43.2.9.1.10.1.2
a3ComBrgStExtWaAddress: 1.3.6.1.4.1.43.2.9.1.10.1.3
a3ComBrgFdbExtTable: 1.3.6.1.4.1.43.2.9.1.11
a3ComBrgFdbExtEntry: 1.3.6.1.4.1.43.2.9.1.11.1
a3ComBrgFdbExtAdd: 1.3.6.1.4.1.43.2.9.1.11.1.1
a3ComBrgFdbExtWaAddress: 1.3.6.1.4.1.43.2.9.1.11.1.2
a3ComBrgPortTable: 1.3.6.1.4.1.43.2.9.1.12
a3ComBrgPortEntry: 1.3.6.1.4.1.43.2.9.1.12.1
a3ComBrgPortIndex: 1.3.6.1.4.1.43.2.9.1.12.1.1
a3ComBrgPortCtl: 1.3.6.1.4.1.43.2.9.1.12.1.2
a3ComBrgDstSecCtl: 1.3.6.1.4.1.43.2.9.1.12.1.3
a3ComBrgSrcSecCtl: 1.3.6.1.4.1.43.2.9.1.12.1.4
a3ComBrgX25Pid: 1.3.6.1.4.1.43.2.9.1.12.1.5
a3ComBrgX25Qsize: 1.3.6.1.4.1.43.2.9.1.12.1.6
a3ComBrgX25VcLimit: 1.3.6.1.4.1.43.2.9.1.12.1.7
a3ComBrgX25VcTimer: 1.3.6.1.4.1.43.2.9.1.12.1.8
a3ComBrgBroadCastLimit: 1.3.6.1.4.1.43.2.9.1.12.1.9
a3ComBrgSmdsGroupAddr: 1.3.6.1.4.1.43.2.9.1.12.1.10
a3ComBrgX25ProfId: 1.3.6.1.4.1.43.2.9.1.12.1.14
a3ComBrgX25NbrTable: 1.3.6.1.4.1.43.2.9.1.13
a3ComBrgX25NbrEntry: 1.3.6.1.4.1.43.2.9.1.13.1
a3ComBrgX25NbrPort: 1.3.6.1.4.1.43.2.9.1.13.1.1
a3ComBrgX25NbrDTE: 1.3.6.1.4.1.43.2.9.1.13.1.2
a3ComBrgX25NbrStatus: 1.3.6.1.4.1.43.2.9.1.13.1.3
a3ComBrgStp: 1.3.6.1.4.1.43.2.9.2
a3ComBrgStpMultAdd: 1.3.6.1.4.1.43.2.9.2.1
a3ComBrgStpCtl: 1.3.6.1.4.1.43.2.9.2.2
a3ComBrgStpHopCtl: 1.3.6.1.4.1.43.2.9.2.3
a3ComBrgSr: 1.3.6.1.4.1.43.2.9.3
a3ComBrgSrMode: 1.3.6.1.4.1.43.2.9.3.1
a3ComBrgSrPortTable: 1.3.6.1.4.1.43.2.9.3.2
a3ComBrgSrPortEntry: 1.3.6.1.4.1.43.2.9.3.2.1
a3ComBrgSrPort: 1.3.6.1.4.1.43.2.9.3.2.1.1
a3ComBrgSrPortSTEHopCount: 1.3.6.1.4.1.43.2.9.3.2.1.2
a3ComBrgSrPortAREHopCount: 1.3.6.1.4.1.43.2.9.3.2.1.3
a3ComBrgSrPortHoldTime: 1.3.6.1.4.1.43.2.9.3.2.1.4
a3ComBrgSrPortMinAccessPrior: 1.3.6.1.4.1.43.2.9.3.2.1.5
a3ComBrgSrWanAddrTable: 1.3.6.1.4.1.43.2.9.3.3
a3ComBrgSrWanAddrEntry: 1.3.6.1.4.1.43.2.9.3.3.1
a3ComBrgSrWAportIndex: 1.3.6.1.4.1.43.2.9.3.3.1.1
a3ComBrgSrWAringNum: 1.3.6.1.4.1.43.2.9.3.3.1.2
a3ComBrgSrWAbrgNum: 1.3.6.1.4.1.43.2.9.3.3.1.3
a3ComBrgSrWAddress: 1.3.6.1.4.1.43.2.9.3.3.1.4
a3ComBrgSrGwVirRing: 1.3.6.1.4.1.43.2.9.3.4
a3ComBrgSrGwContTable: 1.3.6.1.4.1.43.2.9.3.5
a3ComBrgSrGwContEntry: 1.3.6.1.4.1.43.2.9.3.5.1
a3ComBrgSrGwContPort: 1.3.6.1.4.1.43.2.9.3.5.1.1
a3ComBrgSrGwCont: 1.3.6.1.4.1.43.2.9.3.5.1.2
a3ComBrgSrGwContEncapMode: 1.3.6.1.4.1.43.2.9.3.5.1.3
a3ComBrgSrGwContAutoMode: 1.3.6.1.4.1.43.2.9.3.5.1.4
a3ComBrgSrRDTable: 1.3.6.1.4.1.43.2.9.3.6
a3ComBrgSrRDEntry: 1.3.6.1.4.1.43.2.9.3.6.1
a3ComBrgSrRDPort: 1.3.6.1.4.1.43.2.9.3.6.1.1
a3ComBrgSrRDAppleTalk: 1.3.6.1.4.1.43.2.9.3.6.1.2
a3ComBrgSrRDClnp: 1.3.6.1.4.1.43.2.9.3.6.1.3
a3ComBrgSrRDDecNet: 1.3.6.1.4.1.43.2.9.3.6.1.4
a3ComBrgSrRDDlTest: 1.3.6.1.4.1.43.2.9.3.6.1.5
a3ComBrgSrRDIp: 1.3.6.1.4.1.43.2.9.3.6.1.6
a3ComBrgSrRDIpx: 1.3.6.1.4.1.43.2.9.3.6.1.7
a3ComBrgSrRDLlc2: 1.3.6.1.4.1.43.2.9.3.6.1.8
a3ComBrgSrRDVines: 1.3.6.1.4.1.43.2.9.3.6.1.9
a3ComBrgSrTunVRing: 1.3.6.1.4.1.43.2.9.3.7
a3ComBrgSrCNodeAddr: 1.3.6.1.4.1.43.2.9.3.8